

.block-tags .sector-topics .titulo-metadato p {
    font: 15px 'roboto_condensedRegular';
    text-transform: uppercase;
    margin-top: 10px;
}


.tags-noticia .categoryList .categoryListItem {
   /* background: #bababaurl(/base-portlet/webrsrc/theme/f42e1d4….gif) right top no-repeat;*/
    color: #fff;
    display: inline-block;
    font: 12px'roboto_condensedRegular';
    padding: 3px 10px 3px 10px;
    text-transform: uppercase;
    margin-bottom: 5px;
    background: transparent;
    border: 1px solid #999999;
    border-radius: 50px;
    transition: all 0.3s ease-out;
}


.tags-noticia .categoryList .categoryListItem:hover {
	 background: #999999;
	 border: 1px solid #999999;
	 color: #fff;
}


.tags-noticia .categoryList a {
    color: #999999;
    transition: all 0.3s ease-out;
}


.tags-noticia .categoryList a:hover {
    color: #fff;
}


.tags-noticia .categoryList .categoryListItem:hover a{
	color: #fff;
}